.season-pass-intro
{
    background: #040406 url("../img/season-pass/season-pass-top-bg.jpg") no-repeat scroll center top;
  position: relative;
  background-size: cover;
  padding: 300px 0 100px 0;
}
.season-pass-contents
{
    background: #040406 url("../img/season-pass/season-pass-middle-background.jpg") no-repeat scroll center top;
  position: relative;
  background-size: auto;
  background-repeat: repeat-y;
  z-index: 0;
}
.season-pass-item .container, .season-pass-item-description .container
{
    width: 100%;
    max-width: 1100px;
    text-align: center;
}
.season-pass-item .container .season-pass-item-logo
{
    width: 50%;
}
.top-video
{
    position: relative;
    width: 100%;
    
}
.top-video .container
{
    position: absolute;
    bottom: 200px;
    max-width: 100%;
}
.season-pass-item-description
{
    background: #040406 url("../img/season-pass/season-pass-middle-background.jpg") no-repeat scroll center top;
  position: relative;
  background-size: auto;
  background-repeat: repeat-y;
  z-index: 0;
    font-size: 1.3em;
    line-height: 1.3;
    color: #fff;
    text-shadow: 2px 2px 4px #000;
    position: relative;
    text-align: center;
    padding: 20px;
    margin: 0 auto;
}
.season-pass-item
{
    position: relative;
}
.season-pass-item img
{
    width: 100%;
    position: relative;
}
.season-pass-item .title-hr img
{
    width: auto;
}
.season-pass-item-icon.active:hover, .season-pass-item-icon.active.current
{
    opacity: 1;
}
.season-pass-item-description-main
{
    background-color: rgba(0,0,0,.8);
    padding: 20px;
}
.season-pass-episode-title
{
    font-size: 2em;
    color: #aac8ec;
    text-transform: uppercase;
    line-height: 1;
    margin: 25px auto;
    font-weight: 700;
}
ul
{
    text-align: left;
}
ul li
{
    margin-bottom: 10px;
}
.season-pass-item-description-disclaimer
{
    font-size: .8em;
    margin: 0px auto 20px auto;
}
.season-pass-disclaimer
{
    background: #040406 url("../img/season-pass/season-pass-middle-background.jpg") no-repeat scroll center top;
  position: relative;
  background-size: auto;
  background-repeat: repeat-y;
  z-index: 0;
    font-size: 1em;
    text-align: center;
    color: #fff;
    padding: 50px;
    line-height: 2;
    text-shadow: 2px 2px 4px #000;
}
.season-pass-disclaimer ul
{
    display: inline-block;
    text-align: left;
}
.season-pass-packfront
{
    max-width: 100%;
}
.season-pass-buy-btn, .season-pass-buy-btn:visited, .season-pass-buy-btn:focus, .season-pass-buy-btn:hover
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f3740+0,0d1011+45,0d1011+55,2f3740+100 */
    background: #2f3740; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #2f3740 0%, #0d1011 45%, #0d1011 55%, #2f3740 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #2f3740 0%,#0d1011 45%,#0d1011 55%,#2f3740 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #2f3740 0%,#0d1011 45%,#0d1011 55%,#2f3740 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3740', endColorstr='#2f3740',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-top: 2px solid #0d1011;
    border-bottom: 2px solid #2f3740;
    position: relative;
    padding: 20px 10px;
    -webkit-transition: all 330ms ease-in-out; /* Safari 3.1 to 6.0 */
    transition: all 330ms ease-in-out;
    display: block;
    margin: 20px auto;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    z-index: 0;
    text-shadow: 2px 2px 4px #000;
    outline: none;
}
.season-pass-buy-btn:before, .season-pass-buy-btn:after
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f3740+0,0d1011+50,2f3740+100 */
    background: #2f3740; /* Old browsers */
    background: -moz-linear-gradient(top,  #2f3740 0%, #0d1011 50%, #2f3740 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #2f3740 0%,#0d1011 50%,#2f3740 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #2f3740 0%,#0d1011 50%,#2f3740 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3740', endColorstr='#2f3740',GradientType=0 ); /* IE6-9 */
    position: absolute;
    top: -2px;
    bottom: -2px;
    width: 2px;
    content: '';
}
.season-pass-buy-btn .glow-overlay
{
    display: block;
    position: absolute;
    width: 150%;
    left: -25%;
    top: 5%;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 330ms ease-in-out; /* Safari 3.1 to 6.0 */
    transition: all 330ms ease-in-out;
}
.season-pass-buy-btn:hover .glow-overlay
{
    opacity: 1;
}
.season-pass-buy-btn:before
{
    left: -2px;
}
.season-pass-buy-btn:after
{
    right: -2px;
}
.season-pass-buy-btn.episode
{
    width: 45%;
    margin: 1.5%;
    display: inline-block;
}
.season-pass-buy-btn.episode .glow-overlay
{
    top: 25%;
}
.season-pass-buy-btn:hover
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8db85+0,9e7c3c+45,9e7c3c+55,f8db85+100 */
    background: #f8db85; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f8db85 0%, #9e7c3c 45%, #9e7c3c 55%, #f8db85 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f8db85 0%,#9e7c3c 45%,#9e7c3c 55%,#f8db85 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f8db85 0%,#9e7c3c 45%,#9e7c3c 55%,#f8db85 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8db85', endColorstr='#f8db85',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-top: 2px solid #9e7c3c;
    border-bottom: 2px solid #f8db85;
}
.season-pass-buy-btn:hover:before, .season-pass-buy-btn:hover:after
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f8db85+0,9e7c3c+50,f8db85+100 */
    background: #f8db85; /* Old browsers */
    background: -moz-linear-gradient(top,  #f8db85 0%, #9e7c3c 50%, #f8db85 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f8db85 0%,#9e7c3c 50%,#f8db85 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f8db85 0%,#9e7c3c 50%,#f8db85 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8db85', endColorstr='#f8db85',GradientType=0 ); /* IE6-9 */
}
.season-pass-purchase .season-pass-packshot
{
    width: 80%;
    position: relative;
    display: block;
    margin: 0 auto;
}
.holiday-pack-item
{
    width: 50%;
    display: inline-block;
    position: relative;
    vertical-align: top;
    max-width: 400px;
    margin: 0 25px 0 0;
}
.holiday-pack-item.carnival
{
    width: 100%;
    margin: 0 auto 50px auto;
    max-width: initial;
}
.holiday-pack-item img
{
    width: 100%;
}
.holiday-pack-item .season-pass-item-description
{
    width: 80%;
    left: auto;
    bottom: auto;
    position: relative;
    margin: 10px auto;
}
.season-pass-episode-contents
{
    background-color: rgba(0,0,0,.75);
    padding: 50px;
}
.section-title p
{
    font-size: 1.3em;
    line-height: 1.3;
    color: #fff;
    text-shadow: 2px 2px 4px #000;
    position: relative;
    display: block;
    margin: 25px auto;
    text-align: center;
}
table
{
    font-size: 1.3em;
    line-height: 1.3;
    color: #fff;
    position: relative;
    width: 50%;
    display: block;
    margin: 50px auto;
    text-align: left;
    text-shadow: 2px 2px 4px #000;
}
table strong
{
    color: #aac8ec;
}
tr:first-child
{
    text-align: center;
    text-transform: uppercase;
    font-size: 1.75em;
    font-weight: 700;
}
tr:nth-child(even)
{
    background-color: #06205b;
}
tr:nth-child(odd)
{
    background-color: #333;
}
td
{
    border: 2px solid #fff;
    padding: 5px;
    width: 50%;
}
.btn-holder
{
    position: relative;
    margin: 25px auto;
    display: block;
    text-align: center;
}
.action-btn.btn {
  background: rgba(254,254,253,1);
  background: -moz-linear-gradient(-10deg, rgba(254,254,253,1) 0%, rgba(242,242,242,1) 50%, rgba(193,201,210,1) 51%, rgba(241,242,242,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(254,254,253,1)), color-stop(50%, rgba(242,242,242,1)), color-stop(51%, rgba(193,201,210,1)), color-stop(100%, rgba(241,242,242,1)));
  background: -webkit-linear-gradient(-10deg, rgba(254,254,253,1) 0%, rgba(242,242,242,1) 50%, rgba(193,201,210,1) 51%, rgba(241,242,242,1) 100%);
  background: -o-linear-gradient(-10deg, rgba(254,254,253,1) 0%, rgba(242,242,242,1) 50%, rgba(193,201,210,1) 51%, rgba(241,242,242,1) 100%);
  background: -ms-linear-gradient(-10deg, rgba(254,254,253,1) 0%, rgba(242,242,242,1) 50%, rgba(193,201,210,1) 51%, rgba(241,242,242,1) 100%);
  background: linear-gradient(170deg, rgba(254,254,253,1) 0%, rgba(242,242,242,1) 50%, rgba(193,201,210,1) 51%, rgba(241,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#f1f2f2', GradientType=1 );
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 500;
  color: #333;
    padding: 10px 16px;
    line-height: 1.33;
    border-radius: 6px;
}
.action-btn.btn:hover {
  background: rgba(254,254,253,1);
  background: -moz-linear-gradient(-10deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(205,217,220,1) 51%, rgba(241,242,242,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(50%, rgba(255,255,255,1)), color-stop(51%, rgba(205,217,220,1)), color-stop(100%, rgba(241,242,242,1)));
  background: -webkit-linear-gradient(-10deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(205,217,220,1) 51%, rgba(241,242,242,1) 100%);
  background: -o-linear-gradient(-10deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(205,217,220,1) 51%, rgba(241,242,242,1) 100%);
  background: -ms-linear-gradient(-10deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(205,217,220,1) 51%, rgba(241,242,242,1) 100%);
  background: linear-gradient(170deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(205,217,220,1) 51%, rgba(241,242,242,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefd', endColorstr='#f1f2f2', GradientType=1 );
}
.coming-soon-overlay {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    text-transform: uppercase;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    color: #aac8ec;
    text-shadow: 2px 2px 4px #000;
    font-weight: 700;
}
.coming-soon-overlay div {
    transform: rotate(-30deg);
    position: absolute;
    transform-origin: 100% 100%;
}
.season-pass-item-icon.multiplayer-expansion .coming-soon-overlay div
{
    margin-left: 25%;
}
.holiday-pack-items-full
{
    text-align: center;
}
.fixed-season-pass-nav {
    position: fixed;
    top: 100px;
    left: 0;
    text-align: center;
    background-color: rgba(12, 31, 74, 0.8);
    width: 100%;
    z-index: 999;
    padding-bottom: 10px;
}
.mfp-close-btn-in .mfp-close {
    color: #fff;
    font-size: 5em;
}

.season-pass-img-slider
{
    width: auto;
    position: relative;
}

.video-container
{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
   height: auto;
}
.video-container iframe, .video-container video, .video-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-container.video-html:after
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,.4);
}

.media-selection-btn
{
    color: white;
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    font-weight: 700;
    margin: 0 10px;
    padding: 0;
    text-indent: 0;
    text-transform: uppercase;
    float: none;
}

.media-selection-btn:hover, .media-selection-btn.current
{
    color: #c3fffd;
}

.media-selection-nav
{
    text-align: center;
    padding: 20px 0;
}
.row
{
    margin: 0;
}
.episode-release-date
{
    display: block;
    text-align: center;
    font-size: .65em;
}
.gladio-description-background
{
    width: 30% !important;
    max-width: 688px !important;
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: -1;
}
@media (max-width: 767px) {
    .top-video .container
    {
        bottom: 50px;
    }
    .fixed-season-pass-nav
    {
        display: none;
    }
    .season-pass-intro
    {
        padding: 0;
    }
    .col-xs-6
    {
        width: 100%;
    }
    .season-pass-buy-btn.episode
    {
        width: 80%;
        display: block;
        margin: 10px auto;
    }
    .season-pass-episode-contents
    {
        padding: 10px;
    }
    .season-pass-buy-btn.episode
    {
        width: 90%;
    }
    .season-pass-episode-title, .season-pass-buy-btn, .season-pass-buy-btn:visited, .season-pass-buy-btn:focus, .season-pass-buy-btn:hover
    {
        font-size: 1em;
        width: auto;
    }
}